syntax = "proto3";
option go_package = ".;pb";

//服务器数据
message DBServerData {
  string id = 1;                 //主键id
  int32 serverState = 2;//@go_tags(`bson:"serverState"`) 服务器状态
  int32 disposableLoop = 3; //@go_tags(`bson:"disposableLoop"`) 一次性调用的塔数据索引 //
  int32 fixedLoop = 4; //@go_tags(`bson:"fixedLoop"`) 赛季塔循环调用索引
  int32 seasonType = 5;//@go_tags(`bson:"seasonType"`) 赛季塔类型
  int64 openTime = 6; //@go_tags(`bson:"openTime"`) 开服时间
}
